---
group:
  name: 'Trisuborn'
  description: ''
  projects:
  - name: 'mp3-lvgl-stm32f405rgt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '1_44TFT'
    description: ''
    mirrorRelease: false
    topic: ''
  